@charset "utf-8";

/* ========================================================
	index.css => TOP用CSS
======================================================== */

/* contents-title
============================================================================================================ */

div#contents-title {
	background: url(../images/title_bg.png) no-repeat;
}


/* table
============================================================================================================ */

table#news-list {
	margin-bottom: 15px;
}

	table#news-list th,
	table#news-list td {
		padding: 20px 0;
		border-bottom: 1px dotted #999999;
	}

	table#news-list th {
		width: 20%;
		color: #000;
	}
	table#news-list th div {
		padding-top: 40px;
		text-align: center;
		background: url(../images/news_icon.png) no-repeat top center;
	}

	table#news-list td {
		width: 70%;
		color: #000;
	}
	
		table#news-list td dl {
		}

		table#news-list td dl dt {
			font-size: 125%;
			margin-bottom: 10px;
		}

		table#news-list td dl dd {
		}
		
		table#news-list td div.ph {
			margin-right: 15px;
			float: left;
		}
		table#news-list td div.ph img {
			padding: 3px;
			background: #fff;
			border: 1px solid #dfdfdf;
		}


/* 新着物件
============================================================================================================ */

table#new-housing {
	margin-bottom: 15px;
}

	table#new-housing td {
		padding: 10px 25px 0 25px;
		vertical-align: top;
	}
	table#new-housing td {
		background: url(../../images/animal_dot.png) repeat-y left center;
	}
	table#new-housing td.first {
		background: none;
		padding-left: 0;
	}
	table#new-housing td.last {
		padding-right: 0;
	}
	
	table#new-housing td div.ph img {
		margin-bottom: 5px;
		padding: 3px;
		border: 1px solid #dfdfdf;
		background: #fff;
	}
	
	div.inner ul li a {
		padding-left: 10px;
		color: #19b8eb !important;
		background: url(/coreworks/aizbill/common/images/sidebar/icon.png) no-repeat left top 5px;
		display: block;
	}

	table#new-housing td dl.spec {
		margin-bottom: 5px;
	}
		table#new-housing td dl.spec dt {
			color: #000;
			font-weight: bold;
		}
		table#new-housing td dl.spec dd {
			font-size: 90%;
		}
		

/* 記事詳細
============================================================================================================ */

body#news.detail div#main h2.title {
	padding-left: 45px;
	color: #000;
	font-size: 140%;
	font-weight: normal;
	background: url(../images/news_icon.png) no-repeat left center;
}
body#news.detail div#main h2 span {
	font-size: 80%;
}

body#news.detail div#main div#news-text {
	margin: 15px 0 15px 0;
	padding: 25px 0;
	border-bottom: 1px dotted #999999;
	background: url(../../common/images/contents/border_bg.png) repeat-x top;
	zoom:1;
}
body#news.detail div#main div#news-text:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}

	body#news.detail div#main div#news-text p {
		margin-bottom: 15px;
	}
	
	body#news.detail div#main div#news-text div.ph {
		margin: 0 15px 15px 0;
		float: left;
	}
	body#news.detail div#main div#news-text div.ph img {
		padding: 3px;
		background: #fff;
		border: 1px solid #dfdfdf;
	}
	
ul#post-navi {
	zoom: 1;
}
ul#post-navi:after {
	content: "."; display: block; height: 0; clear: both; visibility: hidden; line-height: 0;
}
	ul#post-navi li#prev {
		float: left;
	}
	ul#post-navi li#next {
		float: right;
	}
	ul#post-navi li a {
		padding-left: 0;
		background: none;
	}


ul#link {
}

	ul#link li {
		float: left;
	}

	ul#link li {
	}

	ul#link li#pdf-link {
		background: url(/place/images/housing_menu_bg01.png) no-repeat right center;
	}
	ul#link li#pdf-link a {
		padding: 15px 15px 15px 38px;
		background: url(../images/icon_pdf.png) no-repeat left center;
	}

	ul#link li#news-link {
	}
	ul#link li#news-link a {
		padding: 15px 20px 15px 15px;
		background: url(../images/icon_blank.png) no-repeat right center;
	}
	
	